Symantec Web Gateway timer.php XSS (SYM12-006)

This script is Copyright (C) 2012-2015 Tenable Network Security, Inc.

Synopsis :

A web security application hosted on the remote web server has a
cross-site scripting vulnerability.

Description :

The remote web server is hosting a version of Symantec Web Gateway
that is vulnerable to cross-site scripting attacks. Input to the 'l'
parameter of timer.php is not properly sanitized. An attacker could
exploit this by tricking a user into making a malicious request,
resulting in arbitrary script code execution. There are reportedly
other cross-site scripting vulnerabilities in this version of the
software, though Nessus has not checked for those issues.

See also :

Solution :

Upgrade to Symantec Web Gateway 5.0.3 or later.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.6
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 59097 ()

Bugtraq ID: 53396

CVE ID: CVE-2012-0296